.mapSectionBg {
    width: 100%;
    margin-top: 20px;
}

.mapSectionInside {
    width: 100%;
}

.mapSectionTitle {  
    width: 100%;
    text-align: center;
    font-size: 30px;
    margin-bottom: 20px;
}

.mapSectionImgDiv {
    width: 75%;
    margin: auto;
}

.mapSectionImg {
    width: 100%;
    border-radius: 10px;
}

@media screen and (max-width: 600px) {
    .mapSectionImgDiv    {
        width: 90%;
    }
}

